@font-face {
  font-family: 'aeonik';
  src: url('/font/AeonikPro-Regular.otf');
}


* {
  box-sizing: border-box;
  font-family: "aeonik", sans-serif;
}

html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #F3F3F3;
}

h1 {
  color: #144689;
  text-align: center;
  margin-bottom: 0px;
}

p {
  color: #144689;
  text-align: center;
  margin-bottom: 20px;
}

form {
  background-color: #D9D9D9;
  padding: 20px;
  border-radius: 10px;
  width: 100%;
  max-width: 400px;
}

#recuerdame label {
  display: inline-block;
  padding-left: 15px;
  text-indent: -15px;
}

#recuerdame input {
  width: 13px;
  height: 13px;
  padding: 0;
  margin:0;
  vertical-align: middle;
  position: relative;
  margin-left: 5px;
  *overflow: hidden;
}

label {
  display: block;
  margin-bottom: 5px;
  color: #144689;
}

input[type="text"],
input[type="password"] {
  width: 100%;
  padding: 10px;
  border-radius: 5px;
  border: none;
  background-color: #F3F3F3;
  margin-bottom: 10px;
}

input[type="submit"] {
  background-color: #36A9E1;
  color: white;
  border: none;
  border-radius: 5px;
  padding: 10px;
  cursor: pointer;
  width: 100%;
  transition: background-color 0.2s ease-in-out;
}

input[type="submit"]:hover {
  background-color: #144689;
}

@media only screen and (max-width: 600px) {
  form {
    width: 90%;
    max-width: none;
  }
}